チケット #1076 が更新されました。 (by Nobuyoshi Nakada)

ステータス OpenからThird Party's Issueに変更

wxruby gem installs 1.8 binary even for 1.9.
It can't work.
----------------------------------------
http://redmine.ruby-lang.org/issues/show/1076

----------------------------------------
http://redmine.ruby-lang.org